package com.backendsys.modules.ai.media.service;


import com.backendsys.modules.ai.media.entity.MediaTtv;
import com.backendsys.modules.sdk.baidu.bce.entity.BaiduBceMediaJob;

public interface MediaTtvService {

    // 生成图文语音视频
    BaiduBceMediaJob generateMediaTtv(MediaTtv mediaTtv);
    // 查询图文语音视频
    MediaTtv queryMediaTtv(MediaTtv mediaTtv);

}
